» Ubuntu » パッケージ

Error

two or more packages specified (nautilus-image-manipulator raring)